  Acacia_Button: 金合欢木按钮
  Acacia_Door: 金合欢木门
  Acacia_Fence: 金合欢栅栏
  Acacia_Fence_Gate: 金合欢栅栏门
  Acacia_Leaves: 金合欢树叶
  Acacia_Log: 金合欢原木
  Acacia_Planks: 金合欢木板
  Acacia_Pressure_Plate: 金合欢木压力板
  Acacia_Sapling: 金合欢树苗
  Acacia_Sign: 金合欢木告示牌
  Acacia_Slab: 金合欢台阶
  Acacia_Stairs: 金合欢台阶
  Acacia_Trapdoor: 金合欢木活板门
  Acacia_Wall_Sign: 墙上的金合欢木告示牌
  Acacia_Wood: 金合欢木
  Acacia_Wood_Planks: 金合欢木板
  Acacia_Wood_Slab: 金合欢台阶
  Acacia_Wood_Stairs: 金合欢楼梯
  Activator_Rail: 激活铁轨
  Air: 空气
  Allium: 绒球葱
  Andesite: 安山岩
  Andesite_Slab: 安山岩台阶
  Andesite_Stairs: 安山岩楼梯
  Andesite_Wall: 安山岩墙
  Anvil: 铁砧
  Armor_Stand: 盔甲架
  Azure_Bluet: 茜草花
  Bamboo_Sapling: 竹笋
  Banner: 旗帜
  Banner_Pattern: 旗帜图案
  Barrel: 木桶
  Barrier: 屏障
  Beacon: 信标
  Bed: 床
  Bed_Ce: 床
  Bed_Lce: 床
  Bedrock: 基岩
  Beetroots: 甜菜
  Bell: 钟
  Birch_Button: 白桦木按钮
  Birch_Door: 白桦木门
  Birch_Fence: 白桦木栅栏
  Birch_Fence_Gate: 白桦木栅栏门
  Birch_Leaves: 白桦树叶
  Birch_Log: 白桦原木
  Birch_Planks: 白桦木板
  Birch_Pressure_Plate: 白桦木压力板
  Birch_Sapling: 白桦树苗
  Birch_Sign: 白桦木告示牌
  Birch_Slab: 白桦木台阶
  Birch_Stairs: 白桦木楼梯
  Birch_Trapdoor: 白桦木活板门
  Birch_Wall_Sign: 墙上的白桦木告示牌
  Birch_Wood: 白桦木
  Birch_Wood_Planks: 白桦木板
  Birch_Wood_Slab: 白桦木台阶
  Birch_Wood_Stairs: 白桦木楼梯
  Blast_Furnace: 高炉
  Block_Of_Coal: 煤炭块
  Block_Of_Diamond: 钻石块
  Block_Of_Emerald: 绿宝石块
  Block_Of_Gold: 金块
  Block_Of_Iron: 铁块
  Block_Of_Quartz: 石英块
  Block_Of_Redstone: 红石块
  Blue_Ice: 蓝冰
  Blue_Orchid: 兰花
  Bone_Block: 骨块
  Bookshelf: 书架
  Brain_Coral: 脑纹珊瑚
  Brain_Coral_Block: 脑纹珊瑚块
  Brain_Coral_Fan: 脑纹珊瑚扇
  Brewing_Stand: 酿造台
  Brick_Slab: 砖块台阶
  Brick_Stairs: 砖块楼梯
  Brick_Wall: 砖块墙
  Bricks: 砖块
  Brown_Mushroom: 棕色蘑菇
  Brown_Mushroom_Block: 棕色巨型蘑菇
  Bubble_Column: 气泡柱
  Bubble_Coral: 气泡珊瑚
  Bubble_Coral_Block: 气泡珊瑚块
  Bubble_Coral_Fan: 气泡珊瑚扇
  Button: 按钮
  Cactus: 仙人掌
  Cake: 蛋糕
  Carpet: 地毯
  Carpets: 地毯
  Carrots: 胡萝卜
  Cartography_Table: 制图台
  Carved_Pumpkin: 雕刻过的南瓜
  Cauldron: 炼药锅
  Cave_Air: 洞穴空气
  Chain_Command_Block: 连锁型命令方块
  Chest: 箱子
  Chipped_Anvil: 开裂的铁砧
  Chiseled_Quartz_Block: 錾制石英块
  Chiseled_Red_Sandstone: 錾制红砂岩
  Chiseled_Sandstone: 錾制砂岩
  Chiseled_Stone_Brick: 錾制石砖
  Chiseled_Stone_Bricks: 錾制石砖
  Chiseled_Stone_Bricks_Monster_Egg: 錾制石砖怪物蛋
  Chorus_Flower: 紫颂花
  Chorus_Plant: 紫颂植物
  Clay_(Block): 粘土块
  Coal_Ore: 煤矿石
  Coarse_Dirt: 砂土
  Cobblestone: 圆石
  Cobblestone_Monster_Egg: 圆石怪物蛋
  Cobblestone_Slab: 圆石台阶
  Cobblestone_Stairs: 圆石楼梯
  Cobblestone_Wall: 圆石墙
  Cobweb: 蜘蛛网
  Cocoa: 可可果
  Cocoa_Pod: 可可果
  Command_Block: 命令方块
  Concrete: 混凝土
  Concrete_Powder: 混凝土粉末
  Conduit: 潮涌核心
  Coral_Block: 珊瑚块
  Corals: 珊瑚块
  Cornflower: 矢车菊
  Cracked_Stone_Brick: 裂石砖
  Cracked_Stone_Bricks: 裂石砖
  Cracked_Stone_Bricks_Monster_Egg: 裂石砖怪物蛋
  Crafting_Table: 工作台
  Creeper_Head: 爬行者的头
  Crops: 农作物
  Cut_Red_Sandstone: 切制红砂岩
  Cut_Sandstone: 切制砂岩
  Cyan_Flower: 青花
  Damaged_Anvil: 损坏的铁砧
  Dandelion: 蒲公英
  Dark_Oak_Button: 深色橡木按钮
  Dark_Oak_Door: 深色橡木门
  Dark_Oak_Fence: 深色橡木栅栏
  Dark_Oak_Fence_Gate: 深色橡木栅栏门
  Dark_Oak_Leaves: 深色橡树树叶
  Dark_Oak_Log: 深色橡木原木
  Dark_Oak_Planks: 深色橡木木板
  Dark_Oak_Pressure_Plate: 深色橡木压力板
  Dark_Oak_Sapling: 深色橡树树苗
  Dark_Oak_Sign: 深色橡木告示牌
  Dark_Oak_Slab: 深色橡木台阶
  Dark_Oak_Stairs: 深色橡木楼梯
  Dark_Oak_Trapdoor: 深色橡木活板门
  Dark_Oak_Wall_Sign: 墙上的深色橡木告示牌
  Dark_Oak_Wood: 深色橡木
  Dark_Oak_Wood_Planks: 深色橡木木板
  Dark_Oak_Wood_Slab: 深色橡木台阶
  Dark_Oak_Wood_Stairs: 深色橡木楼梯
  Dark_Prismarine: 暗海晶石
  Dark_Prismarine_Slab: 暗海晶石台阶
  Dark_Prismarine_Stairs: 暗海晶石楼梯
  Daylight_Detector: 阳光传感器
  Daylight_Sensor: 阳光传感器
  Dead_Brain_Coral: 失活的脑纹珊瑚
  Dead_Brain_Coral_Block: 失活的脑纹珊瑚块
  Dead_Bubble_Coral: 失活的气泡珊瑚
  Dead_Bubble_Coral_Block: 失活的气泡珊瑚块
  Dead_Bush: 枯萎的灌木
  Dead_Coral: 失活的珊瑚
  Dead_Fire_Coral: 失活的火珊瑚
  Dead_Fire_Coral_Block: 失活的火珊瑚块
  Dead_Horn_Coral: 失活的鹿角珊瑚
  Dead_Horn_Coral_Block: 失活的鹿角珊瑚块
  Dead_Tube_Coral: 失活的管珊瑚
  Dead_Tube_Coral_Block: 失活的管珊瑚块
  Detector_Rail: 探测铁轨
  Diamond_Block: 钻石块
  Diamond_Ore: 钻石矿石
  Diorite: 闪长岩
  Diorite_Slab: 闪长岩台阶
  Diorite_Stairs: 闪长岩楼梯
  Diorite_Wall: 闪长岩墙
  Dirt: 泥土
  Dispenser: 发射器
  Door: 门
  Doors: 门
  Double_Stone_Slab: 双石台阶
  Double_Tallgrass: 双草丛
  Dragon_Egg: 龙蛋
  Dragon_Head: 龙首
  Dried_Kelp_Block: 干海带块
  Dropper: 投掷器
  Dry_Sponge: 海绵
  Dyed_Terracotta: 染色陶瓦
  Dyed_Wool: 染色羊毛
  Emerald_Ore: 绿宝石矿石
  Enchanting_Table: 附魔台
  Enchantment_Table: 附魔台
  End_Crystal: 末影水晶
  End_Gateway: 末地折跃门方块
  End_Gateway_(Block): 末地折跃门方块
  End_Portal: 末地传送门方块
  End_Portal_(Block): 末地传送门框架
  End_Portal_Frame: 末地传送门框架
  End_Rod: 末地烛
  End_Stone: 末地石
  End_Stone_Brick_Slab: 末地石砖台阶
  End_Stone_Brick_Stairs: 末地石砖楼梯
  End_Stone_Brick_Wall: 末地石砖墙
  End_Stone_Bricks: 末地石砖
  Ender_Chest: 末影箱
  Farmland: 耕地
  Fence: 栅栏
  Fence_Gate: 栅栏门
  Fern: 蕨
  Fire: 火
  Fire_Coral: 火珊瑚
  Fire_Coral_Block: 火珊瑚块
  Fire_Coral_Fan: 火珊瑚扇
  Fletching_Table: 制箭台
  Flower: 花
  Flower_Pot: 花盆
  Flowers: 花
  Frosted_Ice: 霜冰
  Furnace: 熔炉
  Glass: 玻璃
  Glass_Pane: 玻璃板
  Glazed_Terracotta: 带釉陶瓦
  Glowstone: 荧石
  Gold_Block: 金块
  Gold_Ore: 金矿石
  Gold_Pressure_Plate: 测重压力板（轻质）
  Granite: 花岗岩
  Granite_Slab: 花岗岩台阶
  Granite_Stairs: 花岗岩楼梯
  Granite_Wall: 花岗岩墙
  Grass: 草丛
  Grass_Block: 草方块
  Grass_Path: 草径
  Gravel: 沙砾
  Grindstone: 砂轮
  Hardened_Clay: 硬化粘土
  Hay_Bale: 干草块
  Hay_Block: 干草块
  Head: 头颅
  Heavy_Weighted_Pressure_Plate: 测重压力板（重质）
  Hopper: 漏斗
  Horn_Coral: 鹿角珊瑚
  Horn_Coral_Block: 鹿角珊瑚块
  Horn_Coral_Fan: 鹿角珊瑚扇
  Huge_Brown_Mushroom: 棕色巨型蘑菇
  Huge_Mushrooms: 巨型蘑菇
  Huge_Red_Mushroom: 红色巨型蘑菇
  Ice: 冰
  Impulse_Command_Block: 脉冲型命令方块
  Infested_Chiseled_Stone_Bricks: 被虫蚀的錾制石砖
  Infested_Cobblestone: 被虫蚀的圆石
  Infested_Cracked_Stone_Bricks: 被虫蚀的裂石砖
  Infested_Mossy_Stone_Bricks: 被虫蚀的苔石砖
  Infested_Stone: 被虫蚀的石头
  Infested_Stone_Bricks: 被虫蚀的石砖
  Inverted_Daylight_Detector: 反向阳光传感器
  Inverted_Daylight_Sensor: 反向阳光传感器
  Iron_Bars: 铁栏杆
  Iron_Block: 铁块
  Iron_Door: 铁门
  Iron_Nugget: 铁粒
  Iron_Ore: 铁矿石
  Iron_Pressure_Plate: 测重压力板（重质）
  Iron_Trapdoor: 铁活板门
  Jack_O_Lantern: 南瓜灯
  Jack_O'Lantern: 南瓜灯
  Jigsaw_Block: 拼图方块
  Jukebox: 唱片机
  Jungle_Button: 丛林木按钮
  Jungle_Door: 丛林木门
  Jungle_Fence: 丛林木栅栏
  Jungle_Fence_Gate: 丛林木栅栏门
  Jungle_Leaves: 丛林树叶
  Jungle_Log: 丛林原木
  Jungle_Planks: 丛林木板
  Jungle_Pressure_Plate: 丛林木压力板
  Jungle_Sapling: 丛林树苗
  Jungle_Sign: 丛林木告示牌
  Jungle_Slab: 丛林台阶
  Jungle_Stairs: 丛林楼梯
  Jungle_Trapdoor: 丛林木活板门
  Jungle_Wall_Sign: 墙上的丛林木告示牌
  Jungle_Wood: 丛林木
  Jungle_Wood_Planks: 丛林木板
  Jungle_Wood_Slab: 丛林台阶
  Jungle_Wood_Stairs: 丛林楼梯
  Ladder: 梯子
  Lantern: 灯笼
  Lapis_Lazuli_Block: 青金石块
  Lapis_Lazuli_Ore: 青金石矿石
  Large_Fern: 大型蕨
  Lava: 熔岩
  Leaves: 树叶
  Lectern: 讲台
  Lever: 拉杆
  Light_Weighted_Pressure_Plate: 测重压力板（轻质）
  Lilac: 欧丁香
  Lily_Of_The_Valley: 铃兰
  Lily_Pad: 睡莲
  Locked_Chest: 上锁的箱子
  Log: 原木
  Loom: 织布机
  Magma_Block: 岩浆块
  Melon_(Block): 西瓜
  Melon_Block: 西瓜
  Melon_Stem: 西瓜梗
  Mob_Head: 生物头颅
  Monster_Egg: 怪物蛋
  Monster_Spawner: 刷怪箱
  Moss_Stone: 苔石
  Mossy_Cobblestone: 苔石
  Mossy_Cobblestone_Slab: 苔石台阶
  Mossy_Cobblestone_Stairs: 苔石楼梯
  Mossy_Cobblestone_Wall: 苔石墙
  Mossy_Stone_Brick: 苔石砖
  Mossy_Stone_Brick_Slab: 苔石砖台阶
  Mossy_Stone_Brick_Stairs: 苔石砖楼梯
  Mossy_Stone_Brick_Wall: 苔石砖墙
  Mossy_Stone_Bricks: 苔石砖
  Mossy_Stone_Bricks_Monster_Egg: 苔石砖怪物蛋
  Moving_Piston: 移动中的活塞
  Mushroom: 蘑菇
  Mushroom_(Block): 蘑菇方块
  Mushroom_Block: 蘑菇方块
  Mushroom_Stem: 蘑菇梗
  Mushrooms: 蘑菇
  Mycelium: 菌丝
  Nether_Brick_Fence: 地狱砖栅栏
  Nether_Brick_Slab: 地狱砖台阶
  Nether_Brick_Stairs: 地狱砖楼梯
  Nether_Brick_Wall: 地狱砖墙
  Nether_Bricks: 地狱砖块
  Nether_Portal: 下界传送门
  Nether_Quartz_Ore: 下界石英矿石
  Nether_Wart: 地狱疣
  Nether_Wart_Block: 地狱疣块
  Netherrack: 地狱岩
  Note_Block: 音符盒
  Oak_Button: 橡木按钮
  Oak_Door: 橡木门
  Oak_Fence: 橡木栅栏
  Oak_Fence_Gate: 橡木栅栏门
  Oak_Leaves: 橡树树叶
  Oak_Log: 橡木原木
  Oak_Planks: 橡木木板
  Oak_Pressure_Plate: 橡木压力板
  Oak_Sapling: 橡树树苗
  Oak_Sign: 橡木告示牌
  Oak_Slab: 橡木台阶
  Oak_Stairs: 橡木楼梯
  Oak_Trapdoor: 橡木活板门
  Oak_Wall_Sign: 墙上的橡木告示牌
  Oak_Wood: 橡木
  Oak_Wood_Planks: 橡木木板
  Oak_Wood_Slab: 橡木台阶
  Oak_Wood_Stairs: 橡木楼梯
  Observer: 侦测器
  Obsidian: 黑曜石
  Orange_Tulip: 橙色郁金香
  Oxeye_Daisy: 滨菊
  Packed_Ice: 浮冰
  Peony: 牡丹
  Petrified_Oak_Slab: 石化橡木台阶
  Pillar_Quartz_Block: 竖纹石英块
  Pink_Tulip: 粉红色郁金香
  Piston: 活塞
  Piston_Head: 活塞头
  Player_Head: 玩家头颅
  Podzol: 灰化土
  Polished_Andesite: 磨制安山岩
  Polished_Andesite_Slab: 磨制安山岩台阶
  Polished_Andesite_Stairs: 磨制安山岩楼梯
  Polished_Diorite: 磨制闪长岩
  Polished_Diorite_Slab: 磨制闪长岩台阶
  Polished_Diorite_Stairs: 磨制闪长岩楼梯
  Polished_Granite: 磨制花岗岩
  Polished_Granite_Slab: 磨制花岗岩台阶
  Polished_Granite_Stairs: 磨制花岗岩楼梯
  Poppy: 虞美人
  Portal: 传送门
  Potatoes: 马铃薯
  Potted_Acacia_Sapling: 金合欢树苗盆栽
  Potted_Allium: 绒球葱盆栽
  Potted_Azure_Bluet: 绒球葱盆栽
  Potted_Birch_Sapling: 白桦树苗盆栽
  Potted_Blue_Orchid: 兰花盆栽
  Potted_Brown_Mushroom: 棕色蘑菇盆栽
  Potted_Cactus: 仙人掌盆栽
  Potted_Dandelion: 蒲公英盆栽
  Potted_Dark_Oak_Sapling: 深色橡树树苗盆栽
  Potted_Dead_Bush: 枯萎的灌木盆栽
  Potted_Fern: 蕨盆栽
  Potted_Jungle_Sapling: 丛林树苗盆栽
  Potted_Oak_Sapling: 橡树树苗盆栽
  Potted_Orange_Tulip: 橙色郁金香盆栽
  Potted_Oxeye_Daisy: 滨菊盆栽
  Potted_Pink_Tulip: 粉色郁金香盆栽
  Potted_Poppy: 虞美人盆栽
  Potted_Red_Mushroom: 红色蘑菇盆栽
  Potted_Red_Tulip: 红色郁金香盆栽
  Potted_Spruce_Sapling: 云杉树苗盆栽
  Potted_White_Tulip: 白色郁金香盆栽
  Powered_Rail: 充能铁轨
  Pressure_Plate: 压力板
  Prismarine: 海晶石
  Prismarine_Brick_Slab: 海晶石砖台阶
  Prismarine_Brick_Stairs: 海晶石砖楼梯
  Prismarine_Bricks: 海晶石砖
  Prismarine_Slab: 海晶石台阶
  Prismarine_Stairs: 海晶石楼梯
  Prismarine_Wall: 海晶石墙
  Pumpkin: 南瓜
  Pumpkin_Stem: 南瓜梗
  Purpur_Block: 紫珀块
  Purpur_Pillar: 竖纹紫珀块
  Purpur_Slab: 紫珀块台阶
  Purpur_Stair: 紫珀块楼梯
  Purpur_Stairs: 紫珀块楼梯
  Quartz_Block: 石英块
  Quartz_Slab: 石英台阶
  Quartz_Stairs: 石英楼梯
  Rail: 铁轨
  Red_Mushroom: 红色蘑菇
  Red_Mushroom_Block: 红色巨型蘑菇
  Red_Nether_Brick_Slab: 红色地狱砖台阶
  Red_Nether_Brick_Stairs: 红色地狱砖楼梯
  Red_Nether_Brick_Wall: 红色地狱砖墙
  Red_Nether_Bricks: 红色地狱砖块
  Red_Sand: 红沙
  Red_Sandstone: 红砂岩
  Red_Sandstone_Slab: 红砂岩台阶
  Red_Sandstone_Stairs: 红砂岩楼梯
  Red_Sandstone_Wall: 红砂岩墙
  Red_Tulip: 红色郁金香
  Redstone_Block: 红石块
  Redstone_Comparator: 红石比较器
  Redstone_Lamp: 红石灯
  Redstone_Ore: 红石矿石
  Redstone_Repeater: 红石中继器
  Redstone_Torch: 红石火把
  Redstone_Wire: 红石线
  Repeating_Command_Block: 循环型命令方块
  Rose_Bush: 玫瑰丛
  Sand: 沙子
  Sandstone: 砂岩
  Sandstone_Slab: 砂岩台阶
  Sandstone_Stairs: 砂岩楼梯
  Sandstone_Wall: 砂岩墙
  Sapling: 树苗
  Scaffolding: 脚手架
  Sea_Grass: 海草
  Sea_Lantern: 海晶灯
  Seagrass: 海草
  Shrub: 灌木
  Shulker_Box: 潜影盒
  Sign: 告示牌
  Skeleton_Skull: 骷髅头颅
  Slab: 台阶
  Slabs: 台阶
  Slightly_Damaged_Anvil: 轻微损坏的铁砧
  Slime_Block: 粘液块
  Smithing_Table: 锻造台
  Smoker: 烟熏炉
  Smooth_Quartz: 平滑石英块
  Smooth_Quartz_Slab: 平滑石英台阶
  Smooth_Quartz_Stairs: 平滑石英楼梯
  Smooth_Red_Sandstone: 平滑红砂岩
  Smooth_Red_Sandstone_Slab: 平滑红砂岩台阶
  Smooth_Red_Sandstone_Stairs: 平滑红砂岩楼梯
  Smooth_Sandstone: 平滑砂岩
  Smooth_Sandstone_Slab: 平滑砂岩台阶
  Smooth_Sandstone_Stairs: 平滑砂岩楼梯
  Smooth_Stone: 平滑石头
  Smooth_Stone_Slab: 平滑石台阶
  Snow: 雪
  Snow_(Cover): 雪
  Snow_(Layer): 雪
  Snow_Block: 雪块
  Snow_Cover: 雪
  Soul_Sand: 灵魂沙
  Spawner: 刷怪箱
  Sponge: 海绵
  Spruce_Button: 云杉木按钮
  Spruce_Door: 云杉木门
  Spruce_Fence: 云杉木栅栏
  Spruce_Fence_Gate: 云杉木栅栏门
  Spruce_Leaves: 云杉树叶
  Spruce_Log: 云杉原木
  Spruce_Planks: 云杉木板
  Spruce_Pressure_Plate: 云杉木压力板
  Spruce_Sapling: 云杉树苗
  Spruce_Sign: 云杉木告示牌
  Spruce_Slab: 云杉台阶
  Spruce_Stairs: 云杉楼梯
  Spruce_Trapdoor: 云杉木活板门
  Spruce_Wall_Sign: 墙上的云杉木告示牌
  Spruce_Wood: 云杉木
  Spruce_Wood_Planks: 云杉木板
  Spruce_Wood_Slab: 云杉台阶
  Spruce_Wood_Stairs: 云杉楼梯
  Stained_Clay: 染色粘土
  Stained_Glass: 染色玻璃
  Stained_Glass_Pane: 染色玻璃板
  Stairs: 楼梯
  Sticky_Piston: 粘性活塞
  Stone: 石头
  Stone_Brick: 石砖
  Stone_Brick_Slab: 石砖台阶
  Stone_Brick_Stairs: 石砖楼梯
  Stone_Brick_Wall: 石砖墙
  Stone_Bricks: 石砖
  Stone_Bricks_Monster_Egg: 石砖怪物蛋
  Stone_Bricks_Slab: 石砖台阶
  Stone_Bricks_Stairs: 石砖楼梯
  Stone_Button: 石质按钮
  Stone_Monster_Egg: 石头怪物蛋
  Stone_Pressure_Plate: 石质压力板
  Stone_Slab: 石台阶
  Stone_Stairs: 石楼梯
  Stonecutter: 切石机
  Stripped_Acacia_Log: 去皮金合欢原木
  Stripped_Acacia_Wood: 去皮金合欢木
  Stripped_Birch_Log: 去皮白桦原木
  Stripped_Birch_Wood: 去皮白桦木
  Stripped_Dark_Oak_Log: 去皮深色橡木原木
  Stripped_Dark_Oak_Wood: 去皮深色橡木
  Stripped_Jungle_Log: 去皮丛林原木
  Stripped_Jungle_Wood: 去皮丛林木
  Stripped_Log: 去皮原木
  Stripped_Oak_Log: 去皮橡木原木
  Stripped_Oak_Wood: 去皮橡木
  Stripped_Spruce_Log: 去皮云杉原木
  Stripped_Spruce_Wood: 去皮云杉木
  Stripped_Wood: 去皮木头
  Structure_Block: 结构方块
  Structure_Void: 结构空位
  Sugar_Cane: 甘蔗
  Sugar_Canes: 甘蔗
  Sunflower: 向日葵
  Sweet_Berry_Bush: 甜浆果丛
  Tall_Grass: 草丛
  Tall_Seagrass: 高海草
  Terracotta: 陶瓦
  Tnt: TNT
  Torch: 火把
  Trapdoor: 活板门
  Trapped_Chest: 陷阱箱
  Tripwire: 绊线
  Tripwire_Hook: 绊线钩
  Tube_Coral: 管珊瑚
  Tube_Coral_Block: 管珊瑚块
  Tube_Coral_Fan: 管珊瑚扇
  Turtle_Egg: 海龟蛋
  Very_Damaged_Anvil: 严重损坏的铁砧
  Vines: 藤蔓
  Void_Air: 虚空空气
  Water: 水
  Weighted_Pressure_Plate: 测重压力板
  Weighted_Pressure_Plate_(Heavy): 测重压力板（重质）
  Weighted_Pressure_Plate_(Light): 测重压力板（轻质）
  Wet_Sponge: 湿海绵
  White_Tulip: 白色郁金香
  Wither_Rose: 凋零玫瑰
  Wither_Skeleton_Skull: 凋灵骷髅头颅
  Woak_Pressure_Plate: 木质压力板
  Wood: 木头
  Wood_Door: 木门
  Wood_Fence: 木栅栏
  Wood_Planks: 木板
  Wood_Slab: 木台阶
  Wood_Stairs: 木楼梯
  Wooden_Button: 木质按钮
  Wooden_Door: 木门
  Wooden_Pressure_Plate: 木质压力板
  Wooden_Slab: 木台阶
  Wooden_Trapdoor: 木活板门
  Wool: 羊毛
  Zombie_Head: 僵尸的头
  11_Disc: 11唱片
  13_Disc: 13唱片
  Acacia_Boat: 金合欢木船
  Apple: 苹果
  Arrow: 箭
  Arrow_Loaded_Crossbow: 装填箭的弩
  Arrow_Of_Decay: 衰变之箭
  Arrow_Of_Fire_Resistance: 抗火之箭
  Arrow_Of_Harming: 伤害之箭
  Arrow_Of_Healing: 治疗之箭
  Arrow_Of_Invisibility: 隐身之箭
  Arrow_Of_Leaping: 跳跃之箭
  Arrow_Of_Luck: 幸运之箭
  Arrow_Of_Night_Vision: 夜视之箭
  Arrow_Of_Poison: 剧毒之箭
  Arrow_Of_Regeneration: 再生之箭
  Arrow_Of_Slow_Falling: 缓降之箭
  Arrow_Of_Slowness: 迟缓之箭
  Arrow_Of_Splashing: 喷溅之箭
  Arrow_Of_Strength: 力量之箭
  Arrow_Of_Swiftness: 迅捷之箭
  Arrow_Of_The_Turtle_Master: 神龟之箭
  Arrow_Of_Water_Breathing: 水肺之箭
  Arrow_Of_Weakness: 虚弱之箭
  Awkward_Lingering_Potion: 滞留型粗制的药水
  Awkward_Potion: 粗制的药水
  Awkward_Splash_Potion: 喷溅型粗制药水
  Axe: 斧
  Baked_Potato: 烤马铃薯
  Bamboo: 竹子
  Banner_Pattern: 旗帜图案
  Banner_Pattern_Creeper: 旗帜图案
  Banner_Pattern_Flower: 旗帜图案
  Banner_Pattern_Skull: 旗帜图案
  Banner_Pattern_Thing: 旗帜图案
  Beetroot: 甜菜根
  Beetroot_Seeds: 甜菜种子
  Beetroot_Soup: 甜菜汤
  Birch_Boat: 白桦木船
  Black_Dye: 黑色染料
  Blaze_Powder: 烈焰粉
  Blaze_Rod: 烈焰棒
  Blocks_Disc: blocks唱片
  Blue_Dye: 蓝色染料
  Boat: 船
  Bone: 骨头
  Bone_Meal: 骨粉
  Book: 书
  Book_And_Quill: 书与笔
  Boots: 靴子
  Bottle_O'_Enchanting: 附魔之瓶
  Bow: 弓
  Bowl: 碗
  Bread: 面包
  Brick: 红砖
  Brick_(Item): 红砖
  Brown_Dye: 棕色染料
  Bucket: 桶
  Buried_Treasure_Explorer_Map: 藏宝图
  Buried_Treasure_Map: 藏宝图
  Cactus_Green: 仙人掌绿
  Carrot: 胡萝卜
  Carrot_On_A_Stick: 胡萝卜钓竿
  Cat_Disc: cat唱片
  Chainmail_Armor: 锁链盔甲
  Chainmail_Boots: 锁链靴子
  Chainmail_Chestplate: 锁链胸甲
  Chainmail_Helmet: 锁链头盔
  Chainmail_Leggings: 锁链护腿
  Charcoal: 木炭
  Chestplate: 胸甲
  Chirp_Disc: chirp唱片
  Chorus_Fruit: 紫颂果
  Clay: 粘土
  Clock: 时钟
  Clownfish: 小丑鱼
  Coal: 煤炭
  Cocoa_Beans: 可可豆
  Cod_Bucket: 鳕鱼桶
  Colored_Dye: 有色染料
  Compass: 指南针
  Cooked_Chicken: 熟鸡肉
  Cooked_Cod: 熟鳕鱼
  Cooked_Fish: 熟鱼
  Cooked_Mutton: 熟羊肉
  Cooked_Porkchop: 熟猪排
  Cooked_Rabbit: 熟兔肉
  Cooked_Salmon: 熟鲑鱼
  Cookie: 曲奇
  Crossbow: 弩
  Cyan_Dye: 青色染料
  Dandelion_Yellow: 蒲公英黄
  Dark_Oak_Boat: 深色橡木船
  Debug_Stick: 调试棒
  Diamond: 钻石
  Diamond_Armor: 钻石盔甲
  Diamond_Axe: 钻石斧
  Diamond_Boots: 钻石靴子
  Diamond_Chestplate: 钻石胸甲
  Diamond_Helmet: 钻石头盔
  Diamond_Hoe: 钻石锄
  Diamond_Horse_Armor: 钻石马铠
  Diamond_Leggings: 钻石护腿
  Diamond_Pickaxe: 钻石镐
  Diamond_Shovel: 钻石锹
  Diamond_Sword: 钻石剑
  Diamond_Tools: 钻石工具
  Dragon'S_Breath: 龙息
  Dried_Kelp: 干海带
  Dye: 染料
  Egg: 鸡蛋
  Elytra: 鞘翅
  Emerald: 绿宝石
  Empty_Map: 空地图
  Enchanted_Book: 附魔书
  Enchanted_Golden_Apple: 附魔金苹果
  Ender_Pearl: 末影珍珠
  Explorer_Map: 探险家地图
  Eye_Of_Ender: 末影之眼
  Far_Disc: far唱片
  Feather: 羽毛
  Fermented_Spider_Eye: 发酵蛛眼
  Fire_Charge: 火焰弹
  Firework_Loaded_Crossbow: 装填烟花的弩
  Firework_Rocket: 烟花火箭
  Firework_Star: 烟火之星
  Fish: 鱼
  Fishing_Rod: 钓鱼竿
  Flint: 燧石
  Flint_And_Steel: 打火石
  Fuel: 燃料
  Ghast_Tear: 恶魂之泪
  Glass_Bottle: 玻璃瓶
  Glistering_Melon: 闪烁的西瓜片
  Glistering_Melon_Slice: 闪烁的西瓜片
  Glowstone_Dust: 荧石粉
  Gold_Horse_Armor: 金马铠
  Gold_Ingot: 金锭
  Gold_Nugget: 金粒
  Golden_Apple: 金苹果
  Golden_Armor: 金盔甲
  Golden_Axe: 金斧
  Golden_Boots: 金靴子
  Golden_Carrot: 金胡萝卜
  Golden_Chestplate: 金胸甲
  Golden_Helmet: 金头盔
  Golden_Hoe: 金锄
  Golden_Horse_Armor: 金马铠
  Golden_Leggings: 金护腿
  Golden_Pickaxe: 金镐
  Golden_Shovel: 金锹
  Golden_Sword: 金剑
  Golden_Tools: 金质工具
  Gray_Dye: 灰色染料
  Green_Dye: 绿色染料
  Gunpowder: 火药
  Heart_Of_The_Sea: 海洋之心
  Helmet: 头盔
  Hoe: 锄
  Horse_Armor: 马铠
  Ink_Sac: 墨囊
  Iron_Armor: 铁盔甲
  Iron_Axe: 铁斧
  Iron_Boots: 铁靴子
  Iron_Chestplate: 铁胸甲
  Iron_Helmet: 铁头盔
  Iron_Hoe: 铁锄
  Iron_Horse_Armor: 铁马铠
  Iron_Ingot: 铁锭
  Iron_Leggings: 铁护腿
  Iron_Nugget: 铁粒
  Iron_Pickaxe: 铁镐
  Iron_Shovel: 铁锹
  Iron_Sword: 铁剑
  Iron_Tools: 铁质工具
  Item_Frame: 物品展示框
  Jungle_Boat: 丛林木船
  Kelp: 海带
  Knowledge_Book: 知识之书
  Lapis_Lazuli: 青金石
  Lava_Bucket: 熔岩桶
  Lead: 拴绳
  Leather: 皮革
  Leather_Armor: 皮革盔甲
  Leather_Boots: 皮革靴子
  Leather_Cap: 皮革帽子
  Leather_Horse_Armor: 皮革马铠
  Leather_Pants: 皮革裤子
  Leather_Tunic: 皮革外套
  Leggings: 护腿
  Light_Blue_Dye: 淡蓝色染料
  Light_Gray_Dye: 淡灰色染料
  Lime_Dye: 黄绿色染料
  Lingering_Potion: 滞留药水
  Lingering_Potion_Of_Decay: 滞留型衰变药水
  Lingering_Potion_Of_Fire_Resistance: 滞留型抗火药水
  Lingering_Potion_Of_Harming: 滞留型伤害药水
  Lingering_Potion_Of_Healing: 滞留型治疗药水
  Lingering_Potion_Of_Invisibility: 滞留型隐身药水
  Lingering_Potion_Of_Leaping: 滞留型跳跃药水
  Lingering_Potion_Of_Luck: 滞留型幸运药水
  Lingering_Potion_Of_Night_Vision: 滞留型夜视药水
  Lingering_Potion_Of_Poison: 滞留型剧毒药水
  Lingering_Potion_Of_Regeneration: 滞留型再生药水
  Lingering_Potion_Of_Slow_Falling: 滞留型缓降药水
  Lingering_Potion_Of_Slowness: 滞留型迟缓药水
  Lingering_Potion_Of_Strength: 滞留型力量药水
  Lingering_Potion_Of_Swiftness: 滞留型迅捷药水
  Lingering_Potion_Of_The_Turtle_Master: 滞留型神龟药水
  Lingering_Potion_Of_Water_Breathing: 滞留型水肺药水
  Lingering_Potion_Of_Weakness: 滞留型虚弱药水
  Lingering_Water_Bottle: 滞留型水瓶
  Magenta_Dye: 品红色染料
  Magma_Cream: 岩浆膏
  Mall_Disc: mall唱片
  Map: 地图
  Mellohi_Disc: mellohi唱片
  Melon: 西瓜片
  Melon_Seeds: 西瓜种子
  Melon_Slice: 西瓜片
  Milk: 牛奶
  Milk_Bucket: 牛奶桶
  Minecart: 矿车
  Minecart_With_Chest: 运输矿车
  Minecart_With_Command_Block: 命令方块矿车
  Minecart_With_Furnace: 动力矿车
  Minecart_With_Hopper: 漏斗矿车
  Minecart_With_Spawner: 刷怪箱矿车
  Minecart_With_Tnt: TNT矿车
  Mundane_Lingering_Potion: 滞留型平凡的药水
  Mundane_Potion: 平凡的药水
  Mundane_Splash_Potion: 喷溅型平凡的药水
  Mushroom_Stew: 蘑菇煲
  Music_Disc: 音乐唱片
  Music_Discs: 音乐唱片
  Name_Tag: 命名牌
  Nautilus_Shell: 鹦鹉螺壳
  Nether_Brick: 地狱砖
  Nether_Quartz: 下界石英
  Nether_Star: 下界之星
  Oak_Boat: 橡木船
  Ocean_Explorer_Map: 海洋探险家地图
  Orange_Dye: 橙色染料
  Painting: 画
  Paper: 纸
  Phantom_Membrane: 幻翼膜
  Pickaxe: 镐
  Pink_Dye: 粉红色染料
  Poisonous_Potato: 毒马铃薯
  Popped_Chorus_Fruit: 爆裂紫颂果
  Portfolio: 公文包
  Potato: 马铃薯
  Potion: 药水
  Potion_Of_Decay: 衰变药水
  Potion_Of_Fire_Resistance: 抗火药水
  Potion_Of_Harming: 伤害药水
  Potion_Of_Healing: 治疗药水
  Potion_Of_Invisibility: 隐身药水
  Potion_Of_Leaping: 跳跃药水
  Potion_Of_Luck: 幸运药水
  Potion_Of_Night_Vision: 夜视药水
  Potion_Of_Poison: 剧毒药水
  Potion_Of_Regeneration: 再生药水
  Potion_Of_Slow_Falling: 缓降药水
  Potion_Of_Slowness: 迟缓药水
  Potion_Of_Strength: 力量药水
  Potion_Of_Swiftness: 迅捷药水
  Potion_Of_The_Turtle_Master: 神龟药水
  Potion_Of_Water_Breathing: 水肺药水
  Potion_Of_Weakness: 虚弱药水
  Prismarine_Crystals: 海晶砂粒
  Prismarine_Shard: 海晶碎片
  Pufferfish: 河豚
  Pufferfish_Bucket: 河豚桶
  Pumpkin_Pie: 南瓜派
  Pumpkin_Seeds: 南瓜种子
  Purple_Dye: 紫色染料
  Rabbit_Hide: 兔子皮
  Rabbit_Stew: 兔肉煲
  Rabbit_Foot: 兔子脚
  Rails: 铁轨
  Raw_Beef: 生牛肉
  Raw_Chicken: 生鸡肉
  Raw_Cod: 生鳕鱼
  Raw_Fish: 生鱼
  Raw_Mutton: 生羊肉
  Raw_Porkchop: 生猪排
  Raw_Rabbit: 生兔肉
  Raw_Salmon: 生鲑鱼
  Red_Dye: 红色染料
  Redstone: 红石粉
  Redstone_Dust: 红石粉
  Rose: 玫瑰
  Rose_Red: 玫瑰红
  Rotten_Flesh: 腐肉
  Saddle: 鞍
  Salmon_Bucket: 鲑鱼桶
  Scute: 鳞甲
  Sea_Pickle: 海泡菜
  Seeds: 种子
  Shears: 剪刀
  Shield: 盾牌
  Shovel: 锹
  Shulker_Box: 潜影盒
  Shulker_Shell: 潜影壳
  Slimeball: 粘液球
  Snowball: 雪球
  Spawn_Egg: 刷怪蛋
  Spectral_Arrow: 光灵箭
  Spider_Eye: 蜘蛛眼
  Splash_Awkward_Potion: 喷溅型粗制的药水
  Splash_Mundane_Potion: 喷溅型平凡的药水
  Splash_Potion: 喷溅药水
  Splash_Potion_Of_Decay: 喷溅型衰变药水
  Splash_Potion_Of_Fire_Resistance: 喷溅型抗火药水
  Splash_Potion_Of_Harming: 喷溅型伤害药水
  Splash_Potion_Of_Healing: 喷溅型治疗药水
  Splash_Potion_Of_Invisibility: 喷溅型隐身药水
  Splash_Potion_Of_Leaping: 喷溅型跳跃药水
  Splash_Potion_Of_Luck: 喷溅型幸运药水
  Splash_Potion_Of_Night_Vision: 喷溅型夜视药水
  Splash_Potion_Of_Poison: 喷溅型剧毒药水
  Splash_Potion_Of_Regeneration: 喷溅型再生药水
  Splash_Potion_Of_Slow_Falling: 喷溅型缓降药水
  Splash_Potion_Of_Slowness: 喷溅型迟缓药水
  Splash_Potion_Of_Strength: 喷溅型力量药水
  Splash_Potion_Of_Swiftness: 喷溅型迅捷药水
  Splash_Potion_Of_The_Turtle_Master: 喷溅型神龟药水
  Splash_Potion_Of_Water_Breathing: 喷溅型水肺药水
  Splash_Potion_Of_Weakness: 喷溅型虚弱药水
  Splash_Water_Bottle: 喷溅型水瓶
  Spruce_Boat: 云杉木船
  Stal_Disc: stal唱片
  Steak: 牛排
  Stick: 木棍
  Stone_Axe: 石斧
  Stone_Hoe: 石锄
  Stone_Pickaxe: 石镐
  Stone_Shovel: 石锹
  Stone_Sword: 石剑
  Stone_Tools: 石质工具
  Strad_Disc: strad唱片
  String: 线
  Sugar: 糖
  Suspicious_Stew: 迷之炖菜
  Sweet_Berries: 甜浆果
  Sweet_Berry: 甜浆果
  Sword: 剑
  Thick_Lingering_Potion: 滞留型浓稠的药水
  Thick_Potion: 浓稠的药水
  Thick_Splash_Potion: 喷溅型浓稠的药水
  Tipped_Arrow: 药箭
  Totem_Of_Undying: 不死图腾
  Trident: 三叉戟
  Tropical_Fish_Bucket: 热带鱼桶
  Turtle_Shell: 海龟壳
  Uncraftable_Lingering_Potion: 不可合成的滞留型药水
  Uncraftable_Potion: 不可合成的药水
  Uncraftable_Splash_Potion: 不可合成的喷溅型药水
  Uncraftable_Tipped_Arrow: 不可合成的药箭
  Undying_Totem: 不死图腾
  Wait_Disc: wait唱片
  Ward_Disc: ward唱片
  Water_Bottle: 水瓶
  Water_Bucket: 水桶
  Wheat: 小麦
  Wheat_Seeds: 小麦种子
  White_Dye: 白色染料
  Wooden_Axe: 木斧
  Wooden_Hoe: 木锄
  Wooden_Pickaxe: 木镐
  Wooden_Shovel: 木锹
  Wooden_Sword: 木剑
  Wooden_Tools: 木质工具
  Woodland_Explorer_Map: 林地探险家地图
  Written_Book: 成书
  Yellow_Dye: 黄色染料
  Protection: 保护
  Fire_Protection: 火焰保护
  Feather_Falling: 摔落保护
  Blast_Protection: 爆炸保护
  Projectile_Protection: 弹射物保护
  Respiration: 水下呼吸
  Aqua_Affinity: 水下速掘
  Thorns: 荆棘
  Depth_Strider: 深海探索者
  Frost_Walker: 冰霜行者
  Curse_of_Binding: 绑定诅咒
  Sharpness: 锋利
  Smite: 亡灵杀手
  Bane_of_Arthropods: 节肢杀手
  Knockback: 击退
  Fire_Aspect: 火焰附加
  Looting: 抢夺
  Sweeping_Edge: 横扫之刃
  Efficiency: 效率
  Silk_Touch: 精准采集
  Unbreaking: 耐久
  Fortune: 时运
  Power: 力量
  Punch: 冲击
  Flame: 火矢
  Infinity: 无限
  Luck_of_the_Sea: 海之眷顾
  Lure: 饵钓
  Mending: 经验修补
  Curse_of_Vanishing: 消失诅咒
  Loyalty: 忠诚
  Channeling: 引雷
  Riptide: 激流
  Impaling: 穿刺
  Quick_Charge: 快速装填
  Multishot: 多重射击
  Piercing: 穿透